Build Error: DBD-Pg 3.7.0 for Perl 5.28.1 on Windows

Looking for help with this package that is failing to build in my project.

Runtime Details

Failing Packages

  • DBD-Pg 3.7.0

Hi @hotsmile - looks like you removed the package and got a successful build, let me know if you’re still looking to help with that DBD-Pg package or if you were able to get what you need without it.

Cheers,
Luke